<?php
include("config.php");
$nombre = $_GET["nombre"];
$a = mysql_query("select * from prestamos where nombre_cliente='$nombre'");
$datos = array();
while($fila = mysql_fetch_array($a)){
	$datos[0] = $fila["cedula_cliente"];
	$datos[1] = $fila["nombre_cliente"];
	$datos[2] = $fila["telefono_cliente"];
	$datos[3] = $fila["direccion_cliente"];
	$datos[4] = $fila["ocupacion"];
	
}
echo json_encode($datos);
?>